## sweets-sugar 0.94.1-22.3+5.5trisquel1

=== debian/changelog ===
sweets-sugar (0.94.1-22.3+5.5trisquel1) brigantia; urgency=low

  * Compiled for Trisquel On a Sugar TOAST

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 06 May 2012 19:26:55 +0000

sweets-sugar (0.94.1-22.3) unstable; urgency=low

  * Zero Sugar auto-generated changelog

 -- Sugar Labs Open Build Service <obs@sugarlabs.org>  Thu, 03 May 2012 09:54:03 +0000
