=== debian/control ===
Source: sweets-sugar
Section: misc
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Homepage: http://git.sugarlabs.org/projects/sugar
Build-Depends: debhelper, python, gcc, libgconf2-dev, gnome-common, libgtk2.0-dev, intltool (>= 0.33), libtool, make, pkg-config, python-gtk2-dev, xdg-utils, xdg-user-dirs-gtk, desktop-file-utils, shared-mime-info

Package: sweets-sugar
Depends: libdbus-1-3, dbus-x11, gconf2, libgtk2.0-0, gvfs-backends, iso-codes, python-wnck, metacity (>= 2.27), openssh-client, python-gtk2, python-gtksourceview2, python-simplejson, x11-utils, xserver-xephyr, x11-xserver-utils, python-xklavier, sweets-sugar-artwork, sweets-sugar-datastore, sweets-sugar-presence-service, sweets-sugar-toolkit, sweets-telepathy-gabble (>= 0.10), sweets-telepathy-mission-control (>= 5.6), sweets-telepathy-python, sweets-telepathy-salut (>= 0.4)
Architecture: all
Provides: 
Conflicts: 
Replaces: 
Description: Core UI components
 Core UI components
