=== debian/rules ===
#!/usr/bin/make -f

patch-stamp:
	
	
	touch $@

configure-stamp: patch-stamp
	dh_testdir
	./configure --prefix=/opt/sweets/sugar am_cv_python_pythondir=/opt/sweets/sugar/src am_cv_python_pyexecdir=/opt/sweets/sugar/src CFLAGS="$(CFLAGS)"
	touch $@

build: configure-stamp
	dh_testdir
	make

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	make DESTDIR=$(CURDIR)/debian/sweets-sugar/.dest install && GCONF_CONFIG_SOURCE=xml:merged:gconf gconftool-2 --makefile-install-rule data/sugar.schemas >/dev/null && chmod a+rx gconf && chmod a+r gconf/* && mv gconf $(CURDIR)/debian/sweets-sugar/.dest//opt/sweets/sugar/ && update-mime-database $(CURDIR)/debian/sweets-sugar/.dest//opt/sweets/sugar/share/mime
	python $(CURDIR)/debian/sweet_install.py move deb $(CURDIR)/debian/sweet_files $(CURDIR)/debian/sweets-sugar /opt/sweets/sugar '' '' > sweets-sugar.files
	[ -f sweets.recipe ] && spec=sweets.recipe || spec=$(CURDIR)/../SOURCES/sweets.recipe; cp $$spec $(CURDIR)/debian/sweets-sugar/.dest/sweets.recipe
	echo /opt/sweets/sugar/sweets.recipe >> sweets-sugar.files
	python $(CURDIR)/debian/sweet_install.py move deb $(CURDIR)/debian/sweets-sugar/.dest $(CURDIR)/debian/sweets-sugar /opt/sweets/sugar '' '' >> sweets-sugar.files
	install -m 0755 -d $(CURDIR)/debian/sweets-sugar//usr/bin
	ln -s /opt/sweets/sugar/sweets-sugar $(CURDIR)/debian/sweets-sugar//usr/bin/
	echo /usr/bin/sweets-sugar >> sweets-sugar.files
	chmod 0755 $(CURDIR)/debian/sweets-sugar//opt/sweets/sugar/sweets-sugar
	ln -s /opt/sweets/sugar/sweets-sugar-emulator $(CURDIR)/debian/sweets-sugar//usr/bin/
	echo /usr/bin/sweets-sugar-emulator >> sweets-sugar.files
	chmod 0755 $(CURDIR)/debian/sweets-sugar//opt/sweets/sugar/sweets-sugar-emulator
	rm -rf $(CURDIR)/debian/sweets-sugar/.dest

clean:
	dh_testdir
	dh_testroot
	dh_clean configure-stamp patch-stamp

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs -i
	dh_install -i
	dh_link -i
	dh_strip -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs -s
	dh_install -s
	dh_link -s
	dh_strip -s
	dh_installdeb -s
	dh_gencontrol -s
	dh_md5sums -s
	dh_builddeb -s

binary: binary-indep binary-arch

.PHONY: build clean install binary-indep binary-arch binary
